.wrapper-wisdom-block {
    border-radius: 8px;
    padding: 16px;
    text-align: center;
    background-image: 
        url("/SiteCollectionDocuments/promotion/mutual-fund-privilege-growth/img/guilloche-dt.png"),
        linear-gradient(90deg, #3F1222 0%, #64222A 50%, #3F1222 100%);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.icw .wrapper-wisdom-block p {
    font-size: 20px;
    line-height: 30px;
    color: #fffFFF;
    font-weight: 600;
    margin-bottom: 0 !important;
}
.icw .wrapper-wisdom-block .c-wisdom {
    color: #E7D9C9 !important;
}

@media screen and (max-width: 767px) {
    .wrapper-wisdom-block {
        background-image: 
            url("/SiteCollectionDocuments/promotion/mutual-fund-privilege-growth/img/guilloche-mb.png"),
            linear-gradient(90deg, #3F1222 0%, #64222A 50%, #3F1222 100%);
    }
    .icw .wrapper-wisdom-block p {
        font-size: 16px;
        line-height: 1.5;
    }
}